Subject: Re: [PATCH] wireless-2.6 zd1211rw check against regulatory domain rather than hardcoded value of 11

From: Daniel Drake <[email-masked]>
Date: Tue, 24 Oct 2006 11:09:14 -0400

Holden Karau wrote:
> I've changed the patch based on your suggestions :-)

Thanks, looks fine. Let's just wait for an OK from Ulrich, then you can 
send it to John, without broken tabs/lines, with signoff and description.

Daniel

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=120709&bid=263057&dat=121642